{
  "extends": "../../tsconfig.json",
  "compilerOptions": {
    "baseUrl": ".",
    "preserveSymlinks": true,
    "outDir": "../../out-tsc/lib",
    "target": "es5",
    "declaration": true,
    "declarationMap": true,
    "inlineSources": true,
    "emitDecoratorMetadata": true,
    "experimentalDecorators": true,
    "types": [],
    "lib": [
      "dom",
      "es2018"
    ]
  },
  "angularCompilerOptions": {
    "skipTemplateCodegen": true,
    "strictMetadataEmit": true,
    "enableResourceInlining": true
  },
  "exclude": [
    "src/test.ts",
    "**/*.spec.ts"
  ]
}
